@charset "utf-8";

article > *.fullWidth {
	width: 100vw;
	margin-inline: calc(50% - 50vw);
	padding-inline: calc(50vw - 50%);
}
.top {
	position: relative;
}
h1 {
	position: absolute;
	bottom: 0;
	border: none;
	background-color: rgba(255,255,255,0.6);
	width: 100%;
	text-align: center;
	padding: 20px 0;
	color: #d4ff00;
	text-shadow: 
		2px 2px 0 #0070C0, -2px -2px 0 #0070C0,
		-2px 2px 0 #0070C0, 2px -2px 0 #0070C0,
		0px 2px 0 #0070C0, 0-2px 0 #0070C0,
		-2px 0 0 #0070C0, 2px 0 0 #0070C0;
	font-size: calc(36/16*1rem);
	font-weight: 700;
}
.h1Lead {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px 20px;
	
	p {
		background-color: #DEEBF7;
		padding: 0.5em 1em;
	}
}
h2 {
	background: linear-gradient(90deg, #0070C0, transparent);
	background-size: 100% 10%;
	background-position: 0% 100%;
	background-repeat: no-repeat;
}
.items {
	display: grid;
	grid-template-columns: repeat(auto-fit, 300px);
	grid-row-gap: 20px;
	justify-content: center;
	
	li a {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
.extLink::after {
	font-family: "Font Awesome 5 Free";
	content: "\f35d";
	font-weight: 900;
	padding-left: 5px;
}
.mapArea img {
	margin-inline: auto;
}
.mapArea p {
	text-align: right;
	font-size: 1rem;
}
.hidden {
	display: none;
}
#mask {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1;
}
#modalHokkaido,
#modalTouhoku, 
#modalKanto, 
#modalChubu, 
#modalKinki, 
#modalChuShikoku, 
#modalKyushu {
	width: 90%;
	border-radius: 4px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	margin: 0 auto;
	z-index: 2;
}
.salesDept {
	background-color: #DEEBF7;
}
.salesDept > div > p {
	margin: 0;
	width: 100%;
}
.salesDept > div > p:first-of-type {
	color: #fff;
	background-color: #0070C0;
	padding: 0.5em;
	/*margin: 1em 0;*/
}
.salesDept > div > p:nth-of-type(2) {
	padding: 1em 0 1em 2em;
	text-indent: -1em;
}
.salesDept > div > ul {
	display: flex;
	flex-wrap: wrap;
	column-gap: 3em;
}
.supportService {
	li {
		margin-top: 30px;
	}
	section {
		position: relative;
		background-color: #DAE3F3;
		margin-left: 50px;
		min-height: 100px;
		padding: 15px 0 15px 70px;
		
		img {
			position: absolute;
			left: -50px;
			top: 0;
			max-width: 100px;
		}
		h3 {
			margin: 0;
			padding: 0;
		}
		p {
			margin: 0;
			padding: 10px 0 0;
		}
	}
}
.sdcList {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	
	li {
		flex-basis: calc((100% - 45px)/4);
		display: flex;
		flex-direction: column;
		align-items: center;
		row-gap: 10px;
		
		p:first-child {
			color: #0070C0;
			font-weight: 700;
			text-align: center;
		}
		p:last-child {
			background-color: #DAE3F3;
			border-radius: 7px;
			padding: 0.5em;
			font-size: 1rem;
			width: 90%;
		}
	}
}
.application {
	background-color: #DEEBF7;
}
.application > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 30px 20px;
	padding: 30px 2em;
}
.button {
	padding: 1em 3em;
	color: #fff;
	background-color: #0070C0;
	font-weight: 700;
	margin-top: 30px;
}
@media (560px < width) {
	h1 {
		font-size: calc(48/16*1rem);
	}
	.sdcList {
		flex-direction: row;
		flex-wrap: wrap;
		
		li {
			flex-basis: 45%;
		}
	}
	.supportService {
		section {
			margin-left: 100px;
			padding-left: 120px;
			min-height: 150px;
			
			img {
				left: -75px;
				max-width: 150px;
			}
		}
	}
}
@media (960px < width) {
	.h1Lead {
		flex-direction: row-reverse;
	}
	.sdcList li {
		flex-basis: 22%;
	}
	#modalHokkaido,
	#modalTouhoku, 
	#modalKanto, 
	#modalChubu, 
	#modalKinki, 
	#modalChuShikoku, 
	#modalKyushu {
		width: 50%;
	}
}